/* CSS Document */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0; padding: 0; border: 0; outline: 0;
	font-weight: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;}
	
	
body {background-color: #18131C;
	background-image: url("images/background.jpg");
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-position: top center;
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	width:1160px;
	margin-left: auto; margin-right: auto;}
	
.frontpage {}
	
#header {background-image: url("images/header-live-by-your-laws.jpg");
	background-repeat: no-repeat;
	background-position: top center;
	width: 960px; height: 293px;
	margin-left: auto; margin-right: auto;}

/* Subpages Main Article */
#submainbox {max-width:960px; width:960px; float: left; margin-top: 1px; background-color:#FFFFFF; margin-left: 100px; margin-right: 100px;}
#submainbox-article {color:#000000; background-color:#EEEEEE; float: left; padding:10px;}
#submainbox-article h2 {color: #000066; font:bold 20px "Helvetica Neue", Helvetica, Arial, sans-serif; margin-bottom: 7px;}
#submainbox-article .title {color: #000066; font:bold 18px "Helvetica Neue", Helvetica, Arial, sans-serif; margin-bottom: 10px;}
#submainbox-article .articletitle {color:#000000; font:bold 14px "Helvetica Neue", Helvetica, Arial, sans-serif;}
#submainbox-article .byline {color:#666666; font:bold 12px "Helvetica Neue", Helvetica, Arial, sans-serif; padding:0px 0px 0px 0px;}	
#submainbox-article p, td, .text {color: #000000; font:15px "Helvetica Neue", Helvetica, Arial, sans-serif; margin-bottom: 1em;}
#submainbox-article a, a:visited {color: #006; text-decoration: underline;}
#submainbox-article a:hover, a:active{color: #003; text-decoration: underline;}
#submainbox-article hr {margin-bottom: 8px;}
#submainbox-article pre ul, pre li, pre ol {margin-left: 1em; white-space:normal; list-style-type: circle;}/* this overrides the pre tag so we don't have lots of extra line space

/* Social Media Buttons */
#socialmedia {position:relative; top:-20px; left:150px;}
#sharebutton {position:relative; top:-5px;}

/* Subpages Left Column */
#submainbox-leftcolumn {color:#000000; font:15px "Helvetica Neue", Helvetica, Arial, sans-serif; padding: 10px; background-color:#FFFFFF; float: left; width:460px;}
#submainbox-leftcolumn h3 {color:#000066; font:bold 17px "Helvetica Neue", Helvetica, Arial, sans-serif;}
#submainbox-leftcolumn .articletitle {color:#000000; font:bold 14px "Helvetica Neue", Helvetica, Arial, sans-serif;}
#submainbox-leftcolumn p, td, th, tr {color:#666666; font:14px "Helvetica Neue", Helvetica, Arial, sans-serif;}
#submainbox-leftcolumn div.text {color:#666666; font:14px "Helvetica Neue", Helvetica, Arial, sans-serif; margin-bottom:1em;}
#submainbox-leftcolumn a, a:visited {color: #003; text-decoration: none;}
#submainbox-leftcolumn a:hover, a:active {color: #003; text-decoration: underline;}
.submainbox-form {color:#FF0000; font:bold 22px "Helvetica Neue", Helvetica, Arial, sans-serif; text-align:right;}

/* Subpages Right Column */
#submainbox-rightcolumn {color:#000000; font:15px "Helvetica Neue", Helvetica, Arial, sans-serif; padding: 10px; background-color:#FFFFFF; float: right; width:460px; }
#submainbox-rightcolumn h3 {color:#000066; font:bold 17px "Helvetica Neue", Helvetica, Arial, sans-serif;}
#submainbox-rightcolumn .articletitle {color:#000000; font:bold 14px "Helvetica Neue", Helvetica, Arial, sans-serif;}
#submainbox-rightcolumn p, td, th, tr {color:#666666; font:12px "Helvetica Neue", Helvetica, Arial, sans-serif;}
#submainbox-rightcolumn div.text {color:#666666; font:12px "Helvetica Neue", Helvetica, Arial, sans-serif; margin-bottom:1em;}
#submainbox-rightcolumn a, a:visited {color: #003; text-decoration: none;}
#submainbox-rightcolumn a:hover, a:active {color: #003; text-decoration: underline;}
#submainbox-rightcolumn img.displayed {display: block; margin-left: 25px;}
#parchment-paper {background-image: url("images/parchment-paper.jpg");
	background-position: top center;
	width: 410px; }
#parchment-paper .articletitle {color:#000000; font:bold 15px "Palatino Linotype", "Book Antiqua", Palatino, serif; margin:3px;}
#parchment-paper p, td, th, tr {color:#000000; font:14px "Palatino Linotype", "Book Antiqua", Palatino, serif; margin:3px;}

#submainbox-bottombox {float: left; width:960px;}
#submainbox-bottombox img.displayed {display: block; margin-left: 280px; margin-top:10px; margin-bottom:10px;}
#submainbox-bottombox p, td, .text {color: #000000; font:15px "Helvetica Neue", Helvetica, Arial, sans-serif; margin-bottom: 1em; text-align:center;}
	
#blog-box, #news-box {border-width:1px; border-color:#333333; padding: 2px; border-spacing:inherit; border-style:solid; margin-bottom: 10px;
/* Opera */ background: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciPjxkZWZzPjxsaW5lYXJHcmFkaWVudCBpZD0iZ3JhZGllbnQiIHgxPSIwJSIgeTE9IjAlIiB4Mj0iMCUiIHkyPSIxMDAlIj48c3RvcCBvZmZzZXQ9IjAlIiBzdHlsZT0ic3RvcC1jb2xvcjpyZ2JhKDIwMiwyMDIsMjAyLDEpOyIgLz48c3RvcCBvZmZzZXQ9IjEwMCUiIHN0eWxlPSJzdG9wLWNvbG9yOnJnYmEoMjU1LDI1NSwyNTUsMSk7IiAvPjwvbGluZWFyR3JhZGllbnQ+PC9kZWZzPjxyZWN0IGZpbGw9InVybCgjZ3JhZGllbnQpIiBoZWlnaHQ9IjEwMCUiIHdpZHRoPSIxMDAlIiAvPjwvc3ZnPg==);
/* Firefox */ background: -moz-linear-gradient( top, rgba(202,202,202,1), rgba(255,255,255,1) );
/* Chrome & Safari */ background: -webkit-gradient( linear, left top, left bottom, color-stop( 0, rgba(202,202,202,1) ), color-stop( 1, rgba(255,255,255,1) ) );
/* IE5.5 - IE7 */ filter: progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#FFCACACA,EndColorStr=#FFFFFFFF);
/* IE8 */ -ms-filter: "progid:DXImageTransform.Microsoft.Gradient(GradientType=0,StartColorStr=#FFCACACA,EndColorStr=#FFFFFFFF)";}
#blog-box, #news-box li{ list-style:none;}
#ad-box {border-width:1px; border-color:#333333; padding: 2px; border-spacing:inherit; border-style:solid;}

/* News Ticker Styles */
#newsticker-demo {width : 955px; border-width : 1px; border-color : #ffffff; border-spacing : inherit; border-style : solid;
	float : left; margin : 10px 100px 0 100px; padding : 5px 0 5px 5px;
	font-family : Verdana, Arial, Sans-Serif; font-size : 12px;}
#newsticker-demo a {text-decoration : none;}
#newsticker-demo a:hover {text-decoration : underline;}
/*#newsticker-demo .title {text-align:center; font-size:14px; font-weight:bold; padding:5px;}*/
.newsticker-latestheadlines {width : 940px; padding-left : 5px; float: left; text-align:center; color : #ffffff; font : bold 16px "Helvetica Neue", Helvetica, Arial, sans-serif;}
.newsticker-latestheadlines a {color : #ffffff;}
.newsticker-latestheadlines a.newsticker-smaller {color : #ffffff; font : 12px "Helvetica Neue", Helvetica, Arial, sans-serif;}
	
.clear { clear: both; }
/* End -- News Ticker Styles */

a img {border: none;}

#footer {float: left; border-width:1px; border-color:#FFFFFF; border-spacing:inherit; border-style:solid; color:#FFFFFF;
	background-image: url("images/footer.png");
	margin-top:0px;
	width:960px; height: 122px;
	background-color:#541015;
	text-shadow: 1px 1px 1px #444;
	margin-left: 100px; margin-right: 100px;
	}
#footer img.displayed {display: block; margin-left: 5px; margin-top:25px;}

#footer2 {float: left; width: 960px; color: #ffffff; margin-top: 4px;
	font-family: Verdana, Arial, Helvetica, sans-serif, Georgia, monospace, Courier, "Courier New";
	font-size:12px; font-variant: normal; text-align:center; margin-left: 100px; margin-right: 100px;}
#footer2 a{ color:#FFFFFF;}
.wrapper {background-color:none;}